Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 16:41:45 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had purchased items last month, Order No. 7375751264, had been out of Bahrain since 28th June, and I forgot to initiate 'return' for items and now I came back to Bahrain and I remembered. There is size issue in majority of them

I have been a regular customer of CENTREPOINT for years. This one time I want request you to consider my late return.
The items have been in my wardrobe since I oicked them, as it is BRAND NEW.

Humble request to consider my request for this one exceptional scenario. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4658063